E-MailRelay

Namespaces | Functions
gidentity_unix.cpp File Reference
`#include "gdef.h"`
`#include "gidentity.h"`
`#include "gprocess.h"`
`#include "gassert.h"`
`#include <array>`
`#include <climits>`
`#include <vector>`
`#include <pwd.h>`
`#include <unistd.h>`

Go to the source code of this file.

## Namespaces
namespace | G
| Low-level classes.

## Functions
int | G::IdentityImp::sysconf_value (int key)

## Function Documentation

## ◆ sysconf_value()

int G::IdentityImp::sysconf_value | ( | int | key | ) |

Definition at line 35 of file gidentity_unix.cpp.